/*
<div class="dinput-label dinput-checked">
	<div class="dinput-radio"></div>
	<div class="dinput-title">Label</div>
</div>
<div class="dinput-label dinput-checked">
	<div class="dinput-checkbox"></div>
	<div class="dinput-title">Label</div>
</div>
*/
.dinput-checkbox {
	width: 14px;
	height: 14px;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #a7a7a7;
	background-position: center center;
	background-size: 35px;
}
.dinput-checkbox.dinput-checked {
	background-image: url(/images/check-mark.png);		
}
.dinput-checked>.dinput-checkbox {
	background-image: url(/images/check-mark.png);		
}
.dinput-checkbox.disabled {
	background-image: none; 
}
.dinput-label {
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}
.dinput-label>div {
	display: inline-block;
	vertical-align: middle;
}
.dinput-radio {
	width: 14px;
	height: 14px;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #a7a7a7;
	background-position: center center;
	background-size: 35px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	position: relative;
}
.dinput-checked .dinput-radio:after {
	content: " ";
	background-color: #323232;
	width: 10px;
	height: 10px;
	display: inline-block;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	z-index: 4;
	position: absolute;
	top: 2px;		
	left: 2px;
}
.checkbox-group {
    margin-bottom: 15px;
}
.checkbox-subgroup .dinput-label {
    margin-left: 22px;
    font-size: 14px;
}